Subject: Document Action: Requirements for IPsec Remote Access Scenarios to Informational

From: The IESG <[email-masked]>
Date: Mon, 07 Oct 2002 18:10:45 -0400

The IESG has approved the Internet-Draft 'Requirements for IPsec Remote
Access Scenarios' <draft-ietf-ipsra-reqmts-05.txt> as an Informational
RFC.  This document is the product of the IP Security Remote Access
Working Group.  The IESG contact persons are Jeff Schiller and Steve
Bellovin.